Register Guidelines E-Books Search Today's Posts Mark Forums Read

Go Back   MobileRead Forums > E-Book Readers > Android Devices

Notices

Reply
 
Thread Tools Search this Thread
Old 12-11-2010, 08:42 PM   #1
donob10
Member
donob10 began at the beginning.
 
Posts: 24
Karma: 20
Join Date: Sep 2010
Device: nook
INSTALL_FAILED_OLDER_SDK

When I try to install certain .apk's, I get this error message and no install. To see this I use the command window and "adb". QtADB and DroidExplorer just fail with no explanation. rom manager is an example of the ones that lead to "INSTALL_FAILED_OLDER_SDK" Does anyone understand this?

I updated to ver 8 of the widows SDK. But it did no good. Most apk's install fine.

Any help would be appreciated.
Don
donob10 is offline   Reply With Quote
Old 12-11-2010, 09:28 PM   #2
donob10
Member
donob10 began at the beginning.
 
Posts: 24
Karma: 20
Join Date: Sep 2010
Device: nook
I think I have found the answer on another site. The error wording seems awkward but I think it means the apk is compiled for a version of android newer than the one on my device.
donob10 is offline   Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Forum Jump


All times are GMT -4. The time now is 09:40 PM.


MobileRead.com is a privately owned, operated and funded community.